#Hard disable entire modules. Use at your own risk and don't ask for support if you use this
#Tue Feb 18 23:30:59 MSK 2025
farmersdelight=true
backpacked=true
decorative_blocks=true
hearth_and_home=true
valhelsia_furniture=true
quark=true
friendsandfoes=true
another_furniture=true
table_top_craft=true
